[Model]
; 0=I-Max Plus
; 1=I-MaxEasy
; 2=I-MaxTouch / I-MaxTouch 3D
; 3=I-MAX / I-MAX 3D
PanoModel=3

[IMAX]
ProductName=I-Max Plus
DYNAMICADJUSTMENT=1
NOISEFILTER=1
LUTADJUSTMENT=1

[ROTO]
ProductName=I-Max Easy

[PANOVA]
ProductName=I-Max Touch

[PANOVA3D]
ProductName=I-Max Touch 3D
AntiArtifact=1

[InfoOnImage]
; 1 to enable, 0 to disable
EnableProductName=1
EnableProgramName=1
EnableDate=1
EnableTime=1
EnableVoltageAmpMsec=1
EnableAverage=1
EnableDAP=1
EnableLogo=1
EnableLogoCephAP=1
EnableLogoCephLL=0
EnableLogoHand=1
TextSize=30
